/* Style start */
main {
  line-height: 2;
}
main * {
  box-sizing: border-box;
}
figure {
  margin: 0;
  padding: 0;
}
.sp_block {
  display: none;
}
@media screen and ( max-width: 767px ){
  .pc_block {
    display: none;
  }
  .sp_block {
    display: block;
  }
}

/* メインビジュアル */
.office_mv {
  width: 100%;
  height: 664px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  @media screen and ( max-width: 767px ){
    height: 420px;
  }
}
.office_mv--img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
.office_mv--content {
  max-width: 663px;
  width: 90%;
  padding: 50px 5%;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.8);
  color: #003C89;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-inline: auto;
  @media screen and ( max-width: 767px ){
    font-size: 16px;
  }
}
.office_mv--title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  font-size: 48px;
  font-weight: bold;
  &::before {
    content: "";
    width: 70px;
    height: 2px;
    display: block;
    background: #003C89;
  }
  &::after {
    content: "";
    width: 70px;
    height: 2px;
    display: block;
    background: #003C89;
  }
  @media screen and ( max-width: 767px ){
    font-size: 28px;
    &::before {
      width: 35px;
    }
    &::after {
      width: 35px;
    }
  }
}
.pankuzu {
  width: auto;
  padding: 0;
  position: absolute;
  left: 5%;
  top: 30px;
}

/* リード文 */
.office_lead {
  max-width: 1024px;
  width: 90%;
  padding: 80px 5%;
  display: block;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 40px auto 20px;
  position: relative;
  &::before {
    content: "";
    width: 132px;
    aspect-ratio: 132 / 133;
    display: block;
    background: url(../img/style.webp) no-repeat center / cover;
    transform: rotate(180deg);
    position: absolute;
    left: 0;
    bottom: 0;
  }
  &::after {
    content: "";
    width: 132px;
    aspect-ratio: 132 / 133;
    display: block;
    background: url(../img/style.webp) no-repeat center / cover;
    position: absolute;
    top: 0;
    right: 0;
  }
  @media screen and ( max-width: 767px ){
    padding: 30px 5%;
    font-size: 16px;
    margin: 20px auto 20px;
    &::before {
      width: 80px;
    }
    &::after {
      width: 80px;
    }
  }
}

/* 新社屋の外見 */
.office_guide {
  max-width: 1280px;
  width: 95%;
  margin-inline: auto;
}

.office_contents {
  width: 100%;
  padding: 120px 0 75px;
  background: linear-gradient(to bottom, #fff 0%, #CCDCE7 100%);
  @media screen and ( max-width: 767px ){
    padding: 60px 0 45px;
  }
}

/* 各階の紹介 */
.office_floor {
  max-width: 1024px;
  width: 90%;
  padding-bottom: 60px;
  margin-inline: auto;
  @media screen and ( max-width: 767px ){
    padding-bottom: 45px;
  }
}
.office_floor--name {
  width: 100%;
  padding: 5px 0.5em;
  font-size: 32px;
  line-height: 1.5;
  font-weight: bold;
  color: #fff;
  margin-bottom: 25px;
  @media screen and ( max-width: 767px ){
    font-size: 24px;
    margin-bottom: 15px;
  }
}
.office_floor:nth-of-type(1) .office_floor--name {
  background: linear-gradient(to right, #49AAD5 0%, #C8E3EF 100%);
}
.office_floor:nth-of-type(2) .office_floor--name {
  background: linear-gradient(to right, #0A5CAC 0%, #84CAEF 100%);
}
.office_floor:nth-of-type(3) .office_floor--name {
  background: linear-gradient(to right, #003C89 0%, #BCDAFF 100%);
}
.office_floor--flex {
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
  margin-bottom: 30px;
  @media screen and ( max-width: 767px ){
    margin-bottom: 20px;
  }
}
.office_floor--figures {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
  margin: 0 auto 30px;
  &:last-child {
    margin-bottom: 0;
  }
  @media screen and ( max-width: 767px ){
    margin-bottom: 20px;
  }
}
.office_floor--figures img {
  max-width: calc(100% / 3 - 28px / 3);
  width: 100%;
  @media screen and ( max-width: 767px ){
    max-width: calc(50% - 7px);
  }
}
.office_floor--figures[data-column="2"] {
  width: calc(100% / 3 * 2 - 14px);
  margin: 0;
  @media screen and ( max-width: 767px ){
    width: 100%;
  }
}
.office_floor--figures[data-column="1"] {
  width: calc(100% / 3 );
  margin: 0;
  @media screen and ( max-width: 767px ){
    width: 100%;
  }
}
.office_floor--imgs {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}
.office_floor--figures[data-column="2"] img {
  max-width: calc(100% / 2 - 7px);
  @media screen and ( max-width: 767px ){
    max-width: calc(50% - 7px);
  }
}
.office_floor--figures[data-column="1"] img {
  max-width: 100%;
  @media screen and ( max-width: 767px ){
    max-width: calc(50% - 7px);
  }
}
.office_floor--caption {
  max-width: 100%;
  width: 100%;
  aspect-ratio: initial;
}
.office_floor--figures > .office_floor--caption {
  margin-bottom: -14px;
}
.office_floor--figuresflex {
  display: flex;
  flex-wrap: wrap;
  gap: 14px;
}
.office_floor--figuresflex figure {
  max-width: calc(100% / 3 - 28px / 3);
  width: 100%;
  @media screen and ( max-width: 767px ){
    max-width: calc(50% - 7px);
  }
}
.office_floor--figuresflex img {
  width: 100%;
}

/* アクセス */
.office_access {
  max-width: 1024px;
  width: 90%;
  padding: 50px;
  display: flex;
  flex-wrap: wrap;
  gap: 35px 50px;
  background: #fff;
  margin-inline: auto;
  @media screen and ( max-width: 767px ){
    padding: 25px 5%;
    gap: 20px 50px;
  }
}
.office_access--heading {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 10px;
  padding-bottom: 0.1em;
  border-bottom: 1px solid #003C89;
  font-size: 32px;
  font-weight: bold;
  color: #003C89;
  img {
    width: 49px;
    height: auto;
    aspect-ratio: 49 / 43;
  }
  @media screen and ( max-width: 767px ){
    font-size: 24px;
    img {
      width: 36px;
    }
  }
}
.office_access--left {
  max-width: calc(100% - 566px);
  width: 100%;
  @media screen and ( max-width: 767px ){
    max-width: 100%;
  }
}
.office_route:not(:last-child) {
  margin-bottom: 30px;
  @media screen and ( max-width: 767px ){
    margin-bottom: 15px;
  }
}
.office_route--title {
  font-size: 20px;
  font-weight: bold;
  @media screen and ( max-width: 767px ){
    font-size: 16px;
  }
}
.office_bullet li {
  display: flex;
  &::before {
    content: "・";
    display: block;
  }
}
.office_linktxt:hover {
  text-decoration: none;
}
.office_access iframe {
  max-width: 512px;
  width: 100%;
  height: auto;
  aspect-ratio: 512 / 366;
}